<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="sc-45">Sc-45</h1>
<p>Element: Scandium (Z = 21); natural abundance: 100.0 %</p>
<p>Results found: (11) [‘b71’, ‘j32’, ‘j4t1’, ‘b80’, ‘t21’, ‘jnd40’, ‘j33’, ‘j311’, ‘jnd50’, ‘j4t2’, ‘j4t0’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 9.2; Collisions: 1.39129e+01 +/- 0.0 %</p>
<p>b80 time: 9.6; Collisions: 1.38522e+01 +/- 0.0 %</p>
<p>j33 time: 9.2; Collisions: 1.34854e+01 +/- 0.0 %</p>
<p>jnd50 time: 9.6; Collisions: 1.38164e+01 +/- 0.0 %</p>
<p>t21 time: 9.8; Collisions: 1.39156e+01 +/- 0.0 %</p>
<p>b71 time: 9.6; Collisions: 1.38558e+01 +/- 0.0 %</p>
<p>j32 time: 9.4; Collisions: 1.38236e+01 +/- 0.0 %</p>
<p>j311 time: 9.6; Collisions: 1.38344e+01 +/- 0.0 %</p>
<p>jnd40 time: 9.4; Collisions: 1.38107e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 3.1 % (refs), 3.1 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 0.8 %</p>
<p>jnd50: rms = 11.0 %</p>
<p>j33: rms = 10.2 %</p>
<p>b80: rms = 8.5 %</p>
<p>jnd40: rms = 11.1 %</p>
<p>j311: rms = 10.8 %</p>
<p>j32: rms = 10.9 %</p>
<p>b71: rms = 8.5 %</p>
</body>
</html>
